
.list-item{
	display: block;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55); 
padding-bottom: 20px;
}
.list-item div{
	min-height: 60px;
}
.list-item  .green-line{
min-height: auto;
}
.list-item  .green-line div{ 
	width: 100px;
	height: 2px;
	min-height: auto;
	background: #28a745;
	margin: 0 auto;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
}
.list-item  .btn-warning:hover{
	  transition: all 0.5s ease;

	color:#fff;
}
.how-works{ 
	background: #e8e8e5;
	margin:15px 0 45px;
	clear: both;
	text-transform: inherit;
	padding: 20px 0;

}
.title-descition span{
	color:#28a745;
	font-weight: bold;
}
.title-descition-2{
	text-transform: none;
}
.how-step{
	position: relative;
}
.how-step span{
	width:50px;
	height: 50px;
	background: #ffc107;
	display: block;
	border-radius:50%;
	color:#fff;
	font-size: 24px;
    text-align: center;
    line-height: 45px;
    z-index: 2;
    position: relative;
}
.how-step:before{
	content: " ";
	width:100%;
	height: 3px;
	background: #ffc107;
	position: absolute;
	top: 50%;
    margin-top: -2px;
    z-index: 1;
}
.withmargin{
	margin-left: -30px;
}
.how-works h3{
	font-size: 1.0rem;
	    color: #000;
    font-weight: bold;
}
.how-works p{
	font-size: .85rem;
}

/**galery*/
.owl-carousel .item {
   
    padding: 0 1rem;
}
 .owl-carousel .item h4 {
    color: #FFF;
    font-weight: 400;
    margin-top: 0rem;
}



button.secondary, .button.secondary {
    color: #333;
    padding: .25rem;
    float: left;
    position: relative;
}
.button.secondary:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #00bcd4;
}
.button.secondary:hover:before{
	opacity: 0.7;
}
.button.secondary  img{
	width: 80px;
}


/**calc**/
.calc__mps {
	position: relative;
	z-index: 99;
	padding: 10px 0;
	background: #e5e5e5
}

.calc__mps-img {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 550px
}

.calc__form {
	margin: -20px 60px -20px 0;
	padding: 40px 60px;
	width: 100%;
	color: #4f4f4f;
	background: #fff;
	-webkit-box-shadow: 0 4px 40px rgba(79, 79, 79, .1);
	box-shadow: 0 4px 40px rgba(79, 79, 79, .1);
	border-radius: 8px
}

.calc__form-title {
	margin-bottom: 12px;
	color: #4f4f4f;
	font-size: 36px;
	line-height: 41px;
	font-weight: 700;
	text-transform: uppercase
}

.calc__form-counter .title {
	margin-bottom: 5px;
	width: 100%;
	color: #828282;
	font-size: 18px;
	font-weight: 600;
	text-align: left
}

.calc__form-counter .slider-ui {
	margin-top: 10px;
	width: -webkit-calc(100% - 196px);
	width: calc(100% - 196px)
}

.calc__form-counter .slider-ui .irs {
	height: 22px
}

.calc__form-counter .slider-ui .irs-bar {
	display: none;
	top: 6px;
	height: 3px;
	border: none;
	background: #e5e5e5
}

.calc__form-counter .slider-ui .irs-bar-edge {
	display: none
}

.calc__form-counter .slider-ui .irs-line {
	top: 6px;
	height: 3px;
	border: none;
	background: #e5e5e5
}

.calc__form-counter .slider-ui .irs-from,
.calc__form-counter .slider-ui .irs-single,
.calc__form-counter .slider-ui .irs-to {
	top: 10px
}

.calc__form-counter .slider-ui .irs-handle  {
	top: -3px;
	width: 20px;
	height: 20px;
	background: #0f65bd;
	border: 0;
	border-radius: 50%;
	-webkit-box-shadow: none;
	box-shadow: none
}
.calc__form-counter .slider-ui .irs-handle i{
	background: transparent;
}
.calc__form-counter .slider-ui .irs-handle:focus,
.calc__form-counter .slider-ui .irs-handle:hover {
	background: #c78408
}
.calc__form-counter .slider-ui .irs-handle:focus i,
.calc__form-counter .slider-ui .irs-handle:hover i,.calc__form-counter .slider-ui .state_hover i{
	background: #c78408 !important;
}


.calc__form-counter .slider-ui .irs-from,
.calc__form-counter .slider-ui .irs-max,
.calc__form-counter .slider-ui .irs-min,
.calc__form-counter .slider-ui .irs-single,
.calc__form-counter .slider-ui .irs-to {
	display: none
}

.calc__form-counter .counter {
	position: relative;
	z-index: 20;
	padding: 0;
	width: 142px;
	height: 50px;
	border: 1px solid #e7e7e7;
	border-radius: 4px
}

.calc__form-counter .counter .btn {
	width: 40px;
	height: 50px;
	line-height: 28px;
	color: #c4c4c4;
	font-size: 22px;
	font-weight: 700;
	text-align: center
}

.calc__form-counter .counter .btn:hover {
	color: #0f65bd
}

.calc__form-counter .counter input {
	width: 60px;
	color: #4f4f4f;
	font-size: 18px;
	text-align: center;
	cursor: default;
	pointer-events: none;
	border:0;
}

.calc__form-select {
	position: relative;
	z-index: 20;
	width: -webkit-calc(50% - 10px);
	width: calc(50% - 10px);
	background: #fff;
	border-radius: 4px
}

.calc__form-select:first-child {
	z-index: 22
}

.calc__form-select .select-header {
	position: relative;
	z-index: 5;
	padding: 12px 20px;
	height: 60px;
	width: 100%;
	text-align: left;
	background: #fff;
	border: 1px solid #e7e7e7;
	border-radius: 4px
}

.calc__form-select .select-header:hover .icon path {
	fill: #0f65bd
}

.calc__form-select .select-header.open {
	border-color: transparent
}

.calc__form-select .select-header.open .icon {
	-webkit-transform: translateY(-50%) rotate(-180deg);
	-ms-transform: translateY(-50%) rotate(-180deg);
	transform: translateY(-50%) rotate(-180deg)
}

.calc__form-select .select-header .sm {
	color: #c4c4c4;
	font-size: 12px
}

.calc__form-select .select-header .select-props {
	color: #333
}

.calc__form-select .select-header .icon {
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 16px;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

.calc__form-select .select-header .icon path {
	fill: #c4c4c4;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

.calc__form-select .select-body {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	padding: 60px 20px 12px;
	width: 100%;
	text-align: left;
	background: #fff;
	-webkit-box-shadow: 0 4px 20px rgba(79, 79, 79, .08);
	box-shadow: 0 4px 20px rgba(79, 79, 79, .08);
	border-radius: 6px
}

.calc__form-select .select-body .props {
	padding: 8px 0;
	color: #333;
	font-size: 14px;
	border-bottom: 1px solid #e7e7e7;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

.calc__form-select .select-body .props:last-child {
	border: 0
}

.calc__form-select .select-body .props.active,
.calc__form-select .select-body .props:hover {
	color: #0f65bd
}

.calc__inform {
	max-width: 400px
}

.calc__price {
	color: #4f4f4f;
	font-size: 48px;
	font-weight: 700
}

.calc__price-before {
	color: #828282
}

.calc__price-descr {
	margin-bottom: 16px;
	padding: 20px 22px 18px;
	border-radius: 6px;
	border: 1px dashed #b4b4b4
}

.calc__price-descr .bold {
	color: #4f4f4f
}

.calc__price-descr .sm {
	margin-bottom: 20px;
	color: #828282;
	font-size: 14px
}

.calc__price-descr .link {
	position: relative;
	color: #4f4f4f;
	font-size: 14px;
	font-weight: 700;
	border-bottom: 1px dotted rgba(79, 79, 79, .7)
}

.calc__price-descr .link:hover {
	color: #333;
	border-color: #333
}
.flb-csb {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}
.calc{
	margin: 50px 0;
	background: #e5e5e5;
}
.order-btn{
	border-radius: 25px;
	padding: .5rem 1.75rem;
	text-transform: uppercase;
}
.calc-block{
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: flex;
}
.cart-btn{
	background-color: rgba(255,255,255,.8);
	border-radius: 50px;
	width: 80px;
	height: 80px;
	cursor: pointer;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
	will-change: transform;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
	line-height: 116px;
	text-align: center;

}
.overflow-bg{
    z-index: 3000;
}
.cart_list_block{
	padding: 35px 0;
}
.cart-item img{
    margin: 15px 0 ;
}
.cart-item ul {
	font-size: 12px;
	color: #909090;
	line-height: 12px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.cart-item ul li{
	padding: 3px 0 3px 5px;
}
.cart-item ul li span{
	font-weight: bold;
}
.cart-btn:hover{
	transform: scale(1.1);
}
.cart-counter span{
	font-size: 16px;
	color: #909090;
	text-align: center;
	width: 24px;
	float: left;
}
.cart-counter a {
	border: 2px solid #909090;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	width: 20px;
	height: 20px;
	text-align: center;
	float: left;
	line-height: 12px;
	position: relative;
	margin: 1px 0 0 0;
}
.cart-counter a:hover{
	border-color:#333;
	color:#333;
}
.title-cart:hover{
    color: #28a745;
    text-decoration: none;
}
.cart-counter a:hover span{
	color:#333;
}
.cart-counter a span {
	font-size: 10px;
	float: none;
	width: auto;
}

.btn-block{
	position: fixed;
	top: 100px;
	right: 50px;
	z-index: 4000;
	width: 80px;
	height: 80px;


}
.remove-cart{

}
.remove-cart:hover svg{
	fill:#333;
	/*border-color:#333;*/
}

.t706__carticon-img {
	width: 40px;
	height: 40px;
	padding: 18px 20px 22px;
	stroke: #000;
}
.t706__carticon-counter {
	width: 30px;
	height: 30px;
	background-color: red;
	color: #fff;
	border-radius: 30px;
	position: absolute;
	right: -3px;
	bottom: -3px;
	text-align: center;
	line-height: 30px;
	font-family: Arial,Helvetica,sans-serif;
}
.cart-item{
	margin: 0 0 20px 0;
	position: relative;
}

.show-remove{
	position: absolute;
	width: 100%;
	height: 100%;
	background: #f5f5f5;
	z-index: 100;
	padding: 20px 0;
	display: none;

}
.circle-timer{
	display: block;
	border: 3px solid #000;
	font-weight: bold;
	width: 25px;
	height: 25px;
	margin: 6px auto;
	border-radius: 25px;
	line-height: 20px;
	text-align: center;
}
.show-remove .btn-warning{
	border-radius: 25px;
}
/***preloader ***/
.lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
    position: fixed;
    left:50%;
    top:50%;
}
.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
.error-field{
	border-color:red;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
/***preloader ***/
/*** calc finish **/
@media (max-width: 768px) {
	.calc__inform{
    	padding: 40px;
    	text-align: center;
    	max-width: inherit;
	}
	.phone_list .show_hidden_number.footer_block_hide{
		left: 48px;
    	background: #fff;
    	right: 0 !important;
	}
	.overflow-bg{
		z-index: 1;
	}
}



@media (max-width: 600px) {
  .withmargin{
	margin-left: 0px;
	}
	.header-phone{
		line-height: 24px;
	}
}
 .present_in {
    padding: 10px;
    background-color: #eaf8ec;
    color: #309508;
}
 .present_in:before {
 	    font: normal normal normal 14px/1 FontAwesome;

    margin-right: 13px;
    -webkit-transform: scale(1.25);
    -ms-transform: scale(1.25);
    transform: scale(1.25);
    display: inline-block;
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
    content: "\f00c";
    position: relative;
    top: 1px;
    margin-right: 4px;
    line-height: 1;
}
ul.phone_list{
	list-style: none;
	font-size: 14px;
	margin-left: 0;
	padding-left: 0;
	color:#333;
}
ul.phone_list a{
	color:#333;
}
.phone_list .show_hidden_number.footer_block_hide{
	background: #fff;
	right: -4px;
}
.btn.minus, .btn.plus{
	padding-left: 0 ;
	padding-right: 0;
}
.show_hidden_number.big{
	top:-5px;
}
